Skocz do zawartości


 

Zdjęcie

FastCgiExternalServer error Apache 2.4

FastCgiExternalServer error Apache 2.4

  • Proszę się zalogować aby odpowiedzieć
3 odpowiedzi na ten temat

FastCgiExternalServer error Apache 2.4

#1 DebekPL

DebekPL

    Nowy użytkownik

  • Użytkownicy
  • 16 postów

Napisany 06 lipiec 2017 - 10:57

Mam pewien problem z którym nie mogę sobie poradzić. Pomożecie? Muszę mieć możliwość obsługi FastCgiExternalServer a fcgi chyba mi tego nie dostarcza.

apachectl configtest                                                              │
[Thu Jul 06 11:39:24.065554 2017] [so:warn] [pid 3615] AH01574: module proxy_module is already loaded, sk│
ipping                                                                                                   │
[Thu Jul 06 11:39:24.065608 2017] [so:warn] [pid 3615] AH01574: module proxy_fcgi_module is already loade│
d, skipping                                                                                              │
AH00526: Syntax error on line 4 of /etc/httpd/conf.d/rgw.conf:                                           │
Invalid command 'FastCgiExternalServer', perhaps misspelled or defined by a module not included in the se│
rver configuration                  

Edytowany przez DebekPL, 06 lipiec 2017 - 10:58.

  • 0

#2 Gość_patrys_*

Gość_patrys_*
  • Goście

Napisany 06 lipiec 2017 - 11:04

Brakuje modułu FastCGI ;)


  • 0

#3 DebekPL

DebekPL

    Nowy użytkownik

  • Użytkownicy
  • 16 postów

Napisany 06 lipiec 2017 - 11:09

No właśnie mam załadowane:

W logu wyżej jest pokazane, że załadowane.

Tak to ładuje w pliku:

LoadModule proxy_module modules/mod_proxy.so
LoadModule proxy_fcgi_module modules/mod_proxy_fcgi.so

  • 0

#4 Gość_mariaczi_*

Gość_mariaczi_*
  • Goście

Napisany 06 lipiec 2017 - 20:55

Jaka dystrybucja i w którym pliku oraz jakiej lokalizacji masz powyżej pokazaną zawartość?


  • 0





0 użytkowników czyta ten temat

0 użytkowników, 0 gości, 0 anonimowych użytkowników